Subject: Re: linux-next: manual merge of the driver-core tree

From: Greg KH <[email-masked]>
Date: Wed, 3 Dec 2008 20:21:54 -0800

On Thu, Dec 04, 2008 at 10:44:18AM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the driver-core tree got a conflict in
> arch/powerpc/platforms/85xx/mpc85xx_mds.c between commit
> 24a99596f7465274a8e65ddd29a7d9028969b9f9 ("powerpc/85xx: Fix compile
> warnings in mpc85xx_mds.c") from the galak tree and commit
> f58f23751464d095f9942304bc5f6072b79a2cc3 ("powerpc: struct device -
> replace bus_id with dev_name(), dev_set_name()") from the driver-core
> tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.
> 
> Paul, maybe you should apply the patch from the driver-core tree as it
> was cc'd to you and all its prerequisites are upstream.

Yes, Paul, please apply the patch, and let me know.  It will make things
much easier in the end for everyone involved.

thanks,

greg k-h